body {
	background-color: #E9EFEF;
	background-attachment: scroll;
	background-repeat: repeat;

}
#container {
	background-color: #FFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px none #E9EFEF;
	position: relative;
	
}
#container_nenpyo {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-color: #FFF;
	width: 1262px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

html {
  overflow-y:scroll;
}

#navi_s {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: right;
	padding-right: 10px;
	color: #333;
}
#base {
	background-image: url(image/base_bg.jpg);
}
#base_ws {
	background-image: url(image/base_ws_bg.jpg);
}

#subject {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}


#explanation {
	background-color: #C5D0D6;
	color: #333;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	text-align: left;
	background-repeat: no-repeat;
}
#container #explanation a {
	color: #F60;
}

#headline {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#yougo {
	width: 600px;
}
#article {
	text-align: left;
	font-size: 12px;
	color: #666;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}

#recommend {
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#recommend table tr  {
	padding-right: 5px;
	padding-left: 5px;
}

#globalnavi {
	margin-bottom: 10px;
	margin-top: 5px;
	width: 800px;
}
#selector {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	width: 620px;
	line-height: 20pt;
	padding-left: 35px;
}
#selector_center {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 540px;
	line-height: 20pt;
}
#backto {
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: right;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}


#locator {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#locator_narrow {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#locator_english {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}


#miniselector {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
}
#contents {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	width: 680px;
	min-height:500px;
	height:auto !important;
	height:500px;
}
#contents_obs {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	width: 560px;
}

#contents_ws {
	padding-top: 10px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	width: 680px;
	background-color: #FFF;
	position: relative;
}
#contents_ws_english {
	padding-right: 20px;
	padding-left: 20px;
}


#contents_narrow {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#contents tr td table tr td  {
	padding-right: 20px;
	padding-left: 20px;
	margin-left: 20px;
}
#contents tr td table tr td li {
	text-indent: 20px;
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
}
.task {
	padding-right: 20px;
	padding-left: 20px;
}



.kaisetsu_link {
	text-align: center;
	border: 1px solid #CC0;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
.kaisetsu_caption {
	color: #999;
}
.news_caption {
	color: #808000;
}



#map {
	text-align: center;
}


#related {
	background-image: url(image/related_bg.jpg);
}



#link {
	margin-top: 5px;
	margin-bottom: 30px;
}
#caption {
	font-size: 12px;
	color: #666;
	margin-top: 4px;
	margin-bottom: 0px;
}


#pagetop {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}
#pagetop_narrow {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 520px;
}

#pagetop_english {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
	width: 640px;
}

#policy {
	text-align: center;
}
#date {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}

#copyright {
	float: left;
	margin-bottom: 7px;
	text-align: center;
}





h1 {
	margin: 0px;
	padding: 0px;
}

h2 {
	font-size: 0.9em;
	font-weight: bold;
	color: #FF9900;
	margin: 0px;
	padding: 10px 0px 6px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h3 {
	font-size: 0.9em;
	color: #000000;
	letter-spacing: 0.05em;
	margin: 0px;
	padding: 20px 0px 6px;
}

h4 {
	font-size: 0.9em;
	color: #444444;
	letter-spacing: 0.05em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
}

.txt {
	font-size: 0.8em;
	color: #666666;
	text-align: left;
	line-height: 180%;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}


.txt a  {
	color: #690;
	text-align: left;
	font-weight: normal;
}
.txt a:hover {
	color: #99CC00;
	text-align: right;
	font-style: normal;
	font-weight: normal;
}

.txt_ws {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #44444;
	text-indent: 0.8;
	font-weight: normal;
}
.txt_white_headline {
	color: #FFF;
}
.txt_years_head {
}
.txt_box_ｗ  {
	color: #FFF;
	font-size: 9pt;
	text-align: left;
}

.txt_box_w a {
	color: #FFF;
	text-decoration: underline;
	font-size: 9pt;
}
.txt_box_ｗ_center {
	color: #FFF;
	font-size: 9pt;
	text-align: center;
}
#entry_bn {
	margin-bottom: 5px;
	margin-top: 2px;
}


.txt_box {
	font-size: 9pt;
	color: #666666;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 150%;
	padding: 5px;
	font-weight: normal;
}


.txt_box a {
	color: #693;
}
.txt_box a:hover {
	color: #9C0;
	font-weight: normal;
}


.txt_box02 {
	font-size: 9pt;
	color: #666666;
	text-align: left;
	padding: 6px 3px 6px 10px;
	letter-spacing: 0.05em;
	line-height: 140%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}


.txt_box02 a {
	color: #693;
	text-decoration: underline;
	font-weight: bold;
}


.txt_box02 a:hover {
	color: #9C0;
	padding-left: 0px;
	font-weight: bold;
}
.txt_box02_strong a {
	color: #690;
}
.txt_box02_strong a:hover {
	color: #9C0;
}



.txt_box03 {
	font-size: 0.8em;
	color: #444444;
	text-align: left;
	padding: 3px 0px 3px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.txt_box03 a {
	color: #09F;
}
.txt_box03 a:hover {
	color: #0CF;
}

.txt_box04 {
	font-size: 0.7em;
	line-height: 130%;
	color: #333333;
	text-align: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: top;
	font-weight: normal;
}
.txt_box04 a {
	color: #690;
}
.txt_box04 a:hover {
	color: #9C0;
}



.txt_box_strong {
	font-size: 0.8em;
	line-height: 150%;
	color: #444444;
	text-align: left;
	padding: 5px;
	font-weight: bold;
}
.txt_box_ws {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.txt_box_ws a {
	color: #D6D6D6;
}
.txt_box_ws a:hover {
	color: #0CF;
}



.txt_box02_strong {
	font-size: 0.8em;
	line-height: 140%;
	color: #444444;
	text-align: left;
	padding: 6px 3px 6px 10px;
	font-weight: bold;
}

.txt_box_green {
	font-size: 0.8em;
	line-height: 150%;
	color: #FFFFFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	font-weight: bold;
}

.txt_news {
	font-size: 0.8em;
	color: #444444;
	padding: 5px 0px;
	line-height: 150%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}

.txt_news a {
	color: #000000;
}
.txt_news font strong a {
	color: #F69;
}



.txt_news2 {
	font-size: 0.8em;
	line-height: 200%;
	color: #444444;
	text-align: left;
}
.txt_news_green {
	font-size: 0.8em;
	color: #669900;
	padding: 5px 0px;
	line-height: 150%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.txt_news_gray {
	font-size: 0.8em;
	color: #999999;
	padding: 5px 0px;
	line-height: 150%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}


.txt_news_red {
	font-size: 0.8em;
	color: #FF0000;
	text-align: left;
	line-height: 150%;
	font-weight: normal;
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 6px;
}



.txt_orange {
	color: #FF6600;
	letter-spacing: 0.05em;
	text-align: left;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
#locator .txt_box .news_caption .news_caption {
	line-height: 20pt;
	color: #CC0;
}
#annouce {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #993;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#annouce a {
	color: #993;
	font-weight: normal;
}


.txt_red {
	font-size: 0.8em;
	color: #FF0000;
	letter-spacing: 0.05em;
	text-align: left;
	line-height: 150%;
	padding: 4px;
	font-weight: bold;
}


.txt_center {
	font-size: 0.8em;
	line-height: 120%;
	color: #333333;
	letter-spacing: 0.05em;
	text-align: center;
	font-weight: normal;
}
.txt_center_w {
	color: #FFF;
}

.txt_center a    {
	color: #09F;
}
.txt_center a:hover {
	color: #3CF;
}
.txt_day {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
}


.pamph {
	color: #444444;
	text-align: center;
	padding: 10px;
}

.navi {
	font-size: 0.7em;
	color: #444444;
	letter-spacing: 0.05em;
	margin: 0px;
	padding: 0px 5px 0px 0px;
}
#obs_news {
	color: #666;
	text-decoration: none;
}
#obs_news a {
	color: #09F;
	text-decoration: underline;
}



.link {
	font-size: 0.8em;
	color: #444444;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.link a {
	color: #690;
}
.link a:hover {
	color: #9C0;
	font-weight: normal;
}
#link table tr th a #link01 {
	text-align: center;
}



.pagetop {
	padding: 10px 20px 0px 0px;
	text-align: right;
}
.txt2 {
	font-size: 0.8em;
	color: #444444;
	letter-spacing: 0.05em;
	text-align: right;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
}
.pankuzu {
	font-size: 0.7em;
	line-height: 130%;
	color: #444444;
	letter-spacing: 0.05em;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.pankuzu a {
	color: #09F;
}
.pankuzu a:hover {
	color: #3CF;
}

.txt_box_nenpyo {
	font-size: 0.8em;
	line-height: 130%;
	color: #444444;
	text-align: left;
	letter-spacing: 0.05em;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	vertical-align: top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.txt_box_green {
	color: #693;
	font-weight: normal;
}
body table tr td table tr td table tr td table tr td table tr td table tr td table {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.8em;
	padding-left: 5px;
	color: #FFF;
}
#about {
	background-image: url(image/related_bg.jpg);
}
.txt_center {
	color: #666666;
}
#container {
	color: #666;
}
#container {
	font-weight: normal;
}
.lecturer {
	color: #009999;
}

.lecturer2 {
	color: #009999;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.lecturerH27 {
	color: #538CCC;
}
.wsH27 {
	color: #FF6699;
}


.style　new {
	color: #E81600;
	font-weight: bold;
	font-style: italic;
}
.style_orange {
	color: #FF9900;
	font-weight: bold;
	font-style: normal;
}
#contents_ws tr td     {
	padding-right: 5px;
}
.txt_years_head .txt_white_headline {
	color: #333;
}
.txt_years_head {
	color: #666;
	font-size: 16px;
}

 <style>
    #box {
	
	opacity: 1;
	width: 240px;
	background-color: #999999;
    }

    .visible {
      display: block;
      opacity: 1;
      animation-duration: 2s;
      animation-name: fade-in;
      -moz-animation-duration: 2s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 2s;
      -webkit-animation-name: fade-in;
    }

    @keyframes fade-in {
      0% {
        display: block;
        opacity: 0;
      }

      100% {
        display: block;
        opacity: 1;
      }
    }

    @-moz-keyframes fade-in {
      0% {
        display: block;
        opacity: 0;
      }

      100% {
        display: block;
        opacity: 1;
      }
    }

    @-webkit-keyframes fade-in {
      0% {
        display:  block;
        opacity: 0;
      }



      100% {
        display: block;
        opacity: 1;
      }
    }
	
	
  </style>
.txt a {
	font-weight: bold;
}

/* 点滅 */
.blinking{
	-webkit-animation:blink 2s ease-in-out infinite alternate;
	-moz-animation:blink 1.5s ease-in-out infinite alternate;
	animation:blink 2s ease-in-out infinite alternate;
	color: #C90;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
#entry_bn {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	vertical-align: middle;
}
/* 点滅 */
.blinking_W{
	-webkit-animation:blink 2s ease-in-out infinite alternate;
	-moz-animation:blink 1.5s ease-in-out infinite alternate;
	animation:blink 2s ease-in-out infinite alternate;
	color: #FFF;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
#entry_bn {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	vertical-align: middle;
}


.entry_button {
	position: relative;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #FF1493;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	background-color: #FF66CC;
	text-decoration: none;
	width: 150px;
	padding-right: 20px;
	padding-left: 20px;
	letter-spacing: 0.5em;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-bottom: 7px;
	margin-top: 5px;
	margin-left: auto;
}

.entry_button a {
	text-decoration: none;
	color: #FFF;
}
.entry_button:hover {
	color: #FFF;
	background-color: #F9C;





	box-sha:dow: 0 3px 0 #FF33CC;
	text-decoration: none;
}
.entry_button:active {
	top: 3px;
	box-shadow: none;
	text-decoration: none;
}
#mainvisual {
	position: relative;
}

#apDiv1 {
	position:absolute;
	left:269px;
	top:322px;
	width:242px;
	height:32px;
	z-index:5;
	visibility: inherit;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	background-image: url(image/events/15WStop_bn_info.png);
	vertical-align: middle;
	text-align: center;
	line-height: 32px;
	background-repeat: no-repeat;
}

#apDiv1 a {
	color: #FFC;
	text-decoration: none;
	font-size: 16px;
}
#apDiv1 a:hover {
	color: #CC3;
	text-decoration: none;
	font-size: 16px;
}
#ws {
	padding-top: 0px;
}

#apDiv2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	position: relative;
	z-index: 1;
	height: 25px;
	width: 150px;
	top: 225px;
}

#apDiv2 a{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFC;
	text-decoration: none;
}
#apDiv2 a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #CC3;
	text-decoration: none;
}
